@charset "utf-8";
/* CSS Document */


/* -------------------------------------------------------- BG */

.bg-header-img {
	background-image:url("../img/LaDiva_Banner_1920x640.jpg");
	height: 40vw;
	background-size: cover;
}

.bg-gray {
	background-color: #e6e8ea;
}

.bg-purple {
	background-color: #a12794;
}

.bg-green {
	background-color: #2c9f57;
}



.bg-plants {
	background-image: url("../img/bg_plants.png");
	background-size: 670px;
	background-repeat: none;
}

/* -------------------------------------------------------- Font */

.font-arial {
	font-family: 'arial', sans-serif;
	font-size: 16px;
}

.font-gilroy {
	font-family: 'girloy', sans-serif;
	font-size: 38px;
}


.font-size-symbols {
	font-size: 20px;
	font-weight: bold;
	color: #130c47;
}

.font-size-buttons {
	font-size: 20px;
}

.font-size-univoq {
	font-size:50px;
}

.font-size-conditions-head {
	font-size: 20px;
}

.font-size-conditions {
	font-size: 13px;
}

.font-purple {
	color:#a12794;
}

/*----------------------------------------*/

.white-box {
	bottom: 30px;
	background-color: white;
	position: absolute;
}

.responsive {
	display: none;
}

.checkbox-size {
	height: 20px;
	width: 20px;
}

.border-left-green {
	border-left: solid #00dc78 4px;

}

@media only screen and (max-width: 1000px) {
	.white-box {
		display:none;
	}
	.responsive {
		display: block
	}
}